## libjavascript-minifier-perl 1.11

=== debian/changelog ===
libjavascript-minifier-perl (1.11-1) unstable; urgency=medium

  * Conform with copyright-format 1.0
  * Update Vcs-* fields
  * Update Standards-Version (no changes)
  * New upstream release
  * Update debhelper compat level to 8
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Feb 2014 14:04:00 +0000

libjavascript-minifier-perl (1.05-1) unstable; urgency=low

  * Initial Release. (Closes: #606813)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Dec 2010 19:28:07 +0000
