=== debian/control ===
Source: libjavascript-minifier-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/JavaScript-Minifier/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libjavascript-minifier-perl.git
Vcs-Git: git://anonscm.debian.org/users/dom/libjavascript-minifier-perl.git

Package: libjavascript-minifier-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for minifying JavaScript code
 JavaScript::Minifier removes unnecessary whitespace from JavaScript code. The
 primary requirement developing this module is to not break working code
