=== debian/watch ===
version=3
http://search.cpan.org/dist/JavaScript-Minifier/   .*/JavaScript-Minifier-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
