## libjavascript-minifier-perl 1.14

=== debian/changelog ===
libjavascript-minifier-perl (1.14-1) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update Homepage to metacpan
  * Update debelper compat level to 10
  * Update Standards-Version (no changes)
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 18:59:30 +0100
