=== debian/control ===
Source: libjavascript-minifier-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/JavaScript-Minifier/
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjavascript-minifier-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjavascript-minifier-perl.git

Package: libjavascript-minifier-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for minifying JavaScript code
 JavaScript::Minifier removes unnecessary whitespace from JavaScript code. The
 primary requirement developing this module is to not break working code
