## libjavascript-minifier-perl 1.16

=== debian/changelog ===
libjavascript-minifier-perl (1.16-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjavascript-minifier-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:33:33 +0000

libjavascript-minifier-perl (1.16-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.

  [ gregor herrmann ]
  * Import upstream version 1.16.
  * Don't install upstream README.
  * Update years of upstream copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Install upstream example script.
  * Declare compliance with Debian Policy 4.6.0.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Sep 2021 12:30:00 +0200
