=== debian/control ===
Source: libjavascript-minifier-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjavascript-minifier-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjavascript-minifier-perl.git
Homepage: https://metacpan.org/release/JavaScript-Minifier/
Rules-Requires-Root: no

Package: libjavascript-minifier-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for minifying JavaScript code
 JavaScript::Minifier removes unnecessary whitespace from JavaScript code. The
 primary requirement developing this module is to not break working code
