=== debian/watch ===
version=4
https://metacpan.org/release/JavaScript-Minifier   .*/JavaScript-Minifier-v?@ANY_VERSION@@ARCHIVE_EXT@$
